{
  "id": 5493782,
  "name": "Blanche Nathan and A. S. Nathan, appellees, v. William Connors, appellant",
  "name_abbreviation": "Nathan v. Connors",
  "decision_date": "1923-11-27",
  "docket_number": "Gen. No. 28,538",
  "first_page": "609",
  "last_page": "609",
  "citations": [
    {
      "type": "official",
      "cite": "231 Ill. App. 609"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 65,
    "char_count": 567,
    "ocr_confidence": 0.487,
    "sha256": "d26a17542cfadbc45d0112c88cf7f34bfb8d3ee610d01029962c9ea90eb6ab0b",
    "simhash": "1:11e8dc1455b1cc08",
    "word_count": 90
  },
  "last_updated": "2023-07-14T20:11:21.824833+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Blanche Nathan and A. S. Nathan, appellees, v. William Connors, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Gridley\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Gridley"
      }
    ],
    "attorneys": [
      "Mulcahy and Collins, for appellant; Edmond L. Mulcahy, of counsel. C. D. Jones and Joseph O. McKiernan, for appellees."
    ],
    "corrections": "",
    "head_matter": "Blanche Nathan and A. S. Nathan, appellees, v. William Connors, appellant.\nGen. No. 28,538.\nAction for damage to automobile by collision. Judgment for plaintiff. Appeal from the Municipal Court of Chicago; the Hon. Joel C. Fitch, Judge, presiding. Heard in the second division of this court for the first district at the March term, 1923.\nAffirmed.\nOpinion filed November 27, 1923.\nMulcahy and Collins, for appellant; Edmond L. Mulcahy, of counsel. C. D. Jones and Joseph O. McKiernan, for appellees."
  },
  "file_name": "0609-04",
  "first_page_order": 663,
  "last_page_order": 663
}
